/* CSS Document */
#c-contacto-rapido{
	background-image:url(../sectores/c-contacto-rapido.gif);
	left:425px;
	top:40px;
	width:319px;
	height:353px;
	position:absolute;
}

#c-texto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	left:57px;
	top:81px;
	width:324px;
	height:81px;
	position:absolute;
}
#c-texto2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	left:58px;
	top:308px;
	width:321px;
	height:108px;
	position:absolute;
}
#c-texto-disenoweb{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	text-align:justify;
	left:43px;
	top:82px;
	width:364px;
	height:335px;
	position:absolute;
}
#c-texto-posicionamiento{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	text-align:justify;
	left:43px;
	top:69px;
	width:366px;
	height:368px;
	position:absolute;
}
